.bb-quote, .bb-code, .bb-php, .bb-code-title, .bb-php-title {
    margin-left: 20px;
    margin-right: 20px;
    color: black;
    direction: ltr;
}

.bb-code-title, .bb-php-title {
    margin-bottom: 2px;
    background-color:#CCCCCC;
    font-weight: bold;
    padding-left: 5px;
}

.bb-code, .bb-php {
    font-family: courier, "courier new";
    background-color: #DDDDDD;
    padding: 10px;
    white-space: pre;
    overflow: auto;
    max-height: 24em;
}

.bb-quote {
    background-color: #DDDDDD;
    padding: 10px;
}

.bb-list-ordered-d {
    list-style-type: decimal;
}
.bb-list-ordered-la {
    list-style-type: lower-alpha;
}
.bb-list-ordered-ua {
    list-style-type: upper-alpha;
}

p.whiteline {
    margin-top: 0em;
    margin-bottom: 1em;
}

p.break {
    margin-top: 0em;
    margin-bottom: 0em;
}

img {
   behavior: url("http://mysqldump.azundris.com/plugin/pngbehavior.htc");
}
/* templates/default/style_fallback.css  */
/* This is the templates/default/style_fallback.css file.
   It emits CSS rules that all templates should have.
   Classes are declared on top of the file, so if you
   want to make changes in your own template, you
   should override the rules on the bottom of your
   style.css template. 
   IT IS NOT ADVISED TO CREATE YOUR OWN style_fallback.css FILE! */

/* Default image classes for left/right/usual layout */
.serendipity_image_center {
  border: 0px;
  padding-left: 5px;
  padding-right: 5px;
}

.serendipity_image_left {
  float: left;
  border: 0px;
  padding-left: 5px;
  padding-right: 5px;
}

.serendipity_image_right {
  float: right;
  border: 0px;
  padding-left: 5px;
  padding-right: 5px;
}

/* Default listing without spacers */
.plainList {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}

/* Messages: Centered, important, notice */
.serendipity_center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.serendipity_msg_important {
    color: red;
}

.serendipity_msg_notice {
    color: green;
}

/* Embedded images with comments inside the s9y image manager */
.serendipity_imageComment_center,
.serendipity_imageComment_left,
.serendipity_imageComment_right {
    border: 1px solid #ddd;
    background-color: #efefef;
    margin: 3px;
    padding: 3px;
    text-align: center;
}

.serendipity_imageComment_center {
    margin: auto;
}

.serendipity_imageComment_left {
    float: left;
}

.serendipity_imageComment_right {
    float: right;
}

.serendipity_imageComment_img,
.serendipity_imageComment_img img {
    margin: 0px;
    padding: 0px;
    text-align: center;
}

.serendipity_imageComment_txt {
    border-top: 1px solid #ddd;
    margin: 0px;
    padding: 3px;
    clear: both;
    font-size: 8pt;
    text-align: center;
}

/* END OF style_fallback.css *//* templates/mysqldump/style.css  */
/* HTML Elements */

/* body {
  color: #444444;
  background: white;
  font-family: verdana, arial, sans-serif;
} */

body 		{ background:#ffffff; color:#202020; margin:0px; padding:0px;
  background-image: url(templates/mysqldump/img/dolph.jpg);
  background-repeat: no-repeat;
                  font-family: verdana, arial, helvetica, sans-serif; }

.border         { border: 1px solid #202020; }
table.border    { border-style: groove; }
table.border th { vertical-align: top; text-align: left; }
table.border td { vertical-align: top; border: 1px solid #aaaaaa; }

a		{ background:transparent; }
a:link 		{ color:#006486; }
a:active 	{ color:#1d93b6; }
a:visited 	{ color:#464646; }
a:hover 	{ color:#1d93b6; }

/* 
a,
a:link,
a:visited {
  color: #336666;
  text-decoration: none;
}

a:active,
a:hover {
  color: #000000;
  text-decoration: underline overline;
} */

code {
  white-space: pre;
  color: rgb(118, 21, 150);
  line-height: 100%;
}

tt {
  white-space: pre;
  color: rgb(118, 21, 150);
  line-height: 100%;
}

img {
  border: 0;
}

h3, h4 {
  margin: 0;
  padding: 0;
}

input[type="text"],
input[type="password"],
input[type="button"],
input[type="submit"],
select,
textarea {
  border: 1px #999 solid;
  background-color: white;
  color: #333;
}

input:focus,    input:hover,
button:focus,   button:hover,
submit:focus,   submit:hover,
select:focus,   select:hover,
textarea:focus, textarea:hover {
  background-color: #eee;
}

input.radio,
input[type="radio"],
input[type="checkbox"] {
  border: none;
}

blockquote {
  border: 1px #999 dotted;
  background-image: url(templates/mysqldump/img/quote.gif);
  background-repeat: no-repeat;
  background-position: 0.5em 0.5em;
  padding: 1em;
  margin: 1em;
  margin-right: 0;
}

ul {
  list-style-image: url(templates/mysqldump/img/bullet.gif);
  list-style-type: circle;
  padding-left: 1em;
}

::-moz-selection {
  background: #eee;
}

::selection {
  background: #eee;
}

/* Banner */

#serendipity_banner {
/* background-image: url(templates/mysqldump/img/dolph.jpg);
  background-repeat: no-repeat; */
/* height: 150px; */
}

#serendipity_banner h1 {
  margin-left: 140px;
  font-size: x-large;
  font-variant: small-caps;
  padding-top: 1em;
}

#serendipity_banner h2 {
  margin-left: 140px;
  font-size: small;
/* border-bottom: 1px #999 dotted; */
}

a.homelink1,
a.homelink1:hover,
a.homelink1:link,
a.homelink1:visited {
  color: #666666;
  text-decoration: none;
}

a.homelink2,
a.homelink2:hover,
a.homelink2:link,
a.homelink2:visited {
  color: #666666;
  text-decoration: none;
}

/* Calendar */

table.serendipity_calendar a,
table.serendipity_calendar a:link,
table.serendipity_calendar a:visited {
  font-weight: bold;
  font-style: italic;
}

table.serendipity_calendar a:hover {
  background: #ccc;
  color: #003366;
}

table.serendipity_calendar td {
  font-size: x-small;
  padding: 0.2em;
  text-align: center;
}

td.serendipity_calendarHeader a,
td.serendipity_calendarHeader a:link,
td.serendipity_calendarHeader a:visited,
td.serendipity_calendarHeader a:hover {
  color: #003366;
  font-weight: bold;
  border: 0;
  background: white;
}

/* Sidebars */

#serendipityLeftSideBar,
#serendipityRightSideBar {
  display: block;
  padding: 10px;
  width: 11em;
  vertical-align: top;
}

.serendipitySideBarTitle {
  font-size: x-small;
  color: #666;
  font-weight: bolder;
  line-height: 140%;
  padding: 0.2em;
  padding-left: 1em;
  letter-spacing: 0.2em;
  padding-bottom: 0;
}

#serendipityRightSideBar * .serendipitySideBarTitle {
  border-left: 1px #666 dotted;
}

#serendipityLeftSideBar * .serendipitySideBarTitle {
  border-right: 1px #666 dotted;
}

div.serendipitySideBarItem {
  margin-bottom: 1em;
  padding-bottom: 1em;
}

.serendipitySideBarContent {
  color: #333;
  border-top: 1px #666 dotted;
  font-size: x-small;
  padding-top: 0.5em;
  padding-left: 1em;
  padding-right: 1em;
}

#serendipityRightSideBar * .serendipitySideBarContent {
  border-right: 1px #666 dotted;
}

#serendipityLeftSideBar * .serendipitySideBarContent {
  border-left: 1px #666 dotted;
}

/* Entries */

div.serendipity_Entry_Date {
  padding-left: 0.2em;
}

.serendipity_date {
  color: #666666;
  font-size: small;
  font-weight: bold;
  text-transform: lowercase;
  margin-top: 0.7em;
/* margin-bottom: 0.7em; */
/* border-bottom: 1px #999 dotted; */
  text-align: right;

/*  background-image: url(templates/mysqldump/img/clock_face_messy_paint_runs.jpg);
  background-repeat: no-repeat;
  background-position: bottom right;
  height: 21px;
  padding-right: 60px;
  vertical-align: bottom; */
}

.serendipity_title,
.serendipity_Admin_title {
/*  padding-bottom: 0.7em; */
  margin-bottom: 1em;
  font-size: medium;
  font-weight: bold;
  font-variant: small-caps;
  border-bottom: 1px #999 dotted;
}

.serendipity_title a,
.serendipity_title a:hover,
.serendipity_title a:link,
.serendipity_title a:visited,
.serendipity_Admin_title a,
.serendipity_Admin_title a:hover,
.serendipity_Admin_title a:link,
.serendipity_Admin_title a:visited {
/* color: #666666; */
  text-decoration: none;
}

.serendipity_entry,
.serendipity_admin {
  font-size: small;
  font-weight: normal;
  line-height: 140%;
  padding-left: 1em;
  margin-bottom: 3.5em;
}

div.serendipity_entryFooter {
  padding-top: 1em;
  margin-bottom: 1em;
  clear: both;
  font-size: x-small;
}

/* Comments */

.serendipity_comment {
  border-left: double #999 thick;
  font-size: small;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 1em;
  padding: 3px;
  padding-bottom: 0;
  overflow: auto;
}

.serendipity_commentBody {
  padding-bottom: 1em;
}

.serendipity_commentsLabel {
  font-size: small;
}

.serendipity_commentsTitle {
  font-size: medium;
  font-weight: bold;
  text-transform: uppercase;
}

/* Admin */

.serendipity_admin td {
}

/* Misc */

#content {
  width: 100%;
}

/** Embedded images with the s9y image manager **/
.serendipity_imageComment_center,
.serendipity_imageComment_left,
.serendipity_imageComment_right {
    border: 1px solid black;
    background-color: #EFEFEF;
    margin: 3px;
}

.serendipity_imageComment_center {
    margin: 0px;
}

.serendipity_imageComment_left {
    float: left;
}

.serendipity_imageComment_right {
    float: right;
}

.serendipity_imageComment_img,
.serendipity_imageComment_img img {
    margin: 0px;
    padding: 0px;
    border: 0px;
    text-align: center;
}

.serendipity_imageComment_txt {
    margin: 0px;
    padding: 3px;
    clear: both;
    font-size: 9pt;
    text-align: center;
}

img.serendipity_entryIcon {
    float: right;
    border: 0px;
    padding: 0.3em;
}

.serendipity_admin_list_item_even {
}

.serendipity_admin_list_item_uneven {
    background-color: #eee;
}

.serendipity_admin_filters {
    border: 1px dotted;
    background-color: #FFFFFF;
    font-size: 10px;
    margin-bottom: 10px;
    padding: 2px;
}

.serendipity_admin_filters_headline {
    border-bottom: 1px solid;
}

.serendipity_admin_sortorder {
    font-size: 10px;
    text-align: center;
}

.serendipity_admin_sortorder input,
.serendipity_admin_sortorder select,
.serendipity_admin_filters input,
.serendipity_admin_filters select {
    font-size: 10px;
}

.serendipity_comments {
}

.serendipity_center {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.serendipity_msg_important {
    color: red;
}

.serendipity_msg_notice {
    color: green;
}

.serendipity_entry_author_self {
}

.serendipity_comment_author_self {
  border-left: double #669999 thick;
  color: #669999;
}
